Fork me on GitHub




(1) 2 »


Petit problème d'UX
Semi pro
Inscrit: 27/08/2003 11:03
De Perpignan
Messages: 1255
Je pense qu'il serait bien qu'il y ait un vrai bouton "call to action" pour télécharger la version de Xoops.
Là on a un bouton "téléchargement" qui n'a rien à voir et pour télécharger il faut aller chercher à droite en bas sur un bouton beaucoup plus petit...
Pensez-y pour une prochaine version... on doit pouvoir arriver rapidement à télécharger sans se poser trop de questions...

Posté le : 02/09/2014 09:25

Si tu frappes sur ta tête avec une cruche et que ça sonne creux, n'en déduis pas forcément que c'est la cruche qui est vide. ...
Partager Twitter Partagez cette article sur GG+
Re: Petit problème d'UX
Admin Frxoops
Inscrit: 04/03/2011 09:10
De Lot
Messages: 2610
Judicieuse comme remarque.
Cela confirme un peu ma vision de la future plateforme frxoops qui est à l'étude pour le moment.

Posté le : 02/09/2014 09:29
Partager Twitter Partagez cette article sur GG+
Re: Petit problème d'UX
Admin Frxoops
Inscrit: 16/05/2003 18:10
De Rhone-Alpes
Messages: 3530
Et nonnnn,
pas d'accord !

la lecture des pré-requis me semble OBLIGATOIRE avant le téléchargement, sans quoi, on va avoir plein de demande "je n'arrive pas à installer XOOPS" (sur mon serveur en PHP 5.2...)

Par contre, je te l'accorde, le bouton à droite est un peu petit.

Posté le : 02/09/2014 14:25

Open in new window
Partager Twitter Partagez cette article sur GG+
Re: Petit problème d'UX
Admin Frxoops
Inscrit: 04/03/2011 09:10
De Lot
Messages: 2610
Citation :

la lecture des pré-requis me semble OBLIGATOIRE avant le téléchargement, sans quoi, on va avoir plein de demande "je n'arrive pas à installer XOOPS" (sur mon serveur en PHP 5.2...)

T'inquiètes pas Alain, j'ai ma petite idée sur ce sujet. Un popup d'avertissement avant le téléchargement et surtout je vais modifier "l'installeur" pour qu'il verrouille l'installation si les pré-requis n'y sont pas.

Posté le : 02/09/2014 15:55
Partager Twitter Partagez cette article sur GG+
Re: Petit problème d'UX
Semi pro
Inscrit: 27/08/2003 11:03
De Perpignan
Messages: 1255
Citation :
montuy337513 a écrit :
Citation :

la lecture des pré-requis me semble OBLIGATOIRE avant le téléchargement, sans quoi, on va avoir plein de demande "je n'arrive pas à installer XOOPS" (sur mon serveur en PHP 5.2...)

T'inquiètes pas Alain, j'ai ma petite idée sur ce sujet. Un popup d'avertissement avant le téléchargement et surtout je vais modifier "l'installeur" pour qu'il verrouille l'installation si les pré-requis n'y sont pas.


Je ne pense pas que le bouton placé là ou il est actuellement incite à lire les pré-requis Alain.

Justement il pourrait être placé plus prêt et y avoir un petit texte au dessus "Lisez bien les pré-requis avant de télécharger..."

D'accord avec montuy337513 pour l'install (ça c'est regarder côté utilisateur et pas dev, bravo pour un dev )... d'ailleurs j'en profite pour dire que dans mon métier je suis obligé de tester beaucoup de CMS, pour moi Xoops a toujours été à l'avance sur l'install, et reste encore le CMS le plus facile à installer...

Posté le : 02/09/2014 16:33

Si tu frappes sur ta tête avec une cruche et que ça sonne creux, n'en déduis pas forcément que c'est la cruche qui est vide. ...
Partager Twitter Partagez cette article sur GG+
Re: Petit problème d'UX
Admin Frxoops
Inscrit: 05/03/2005 05:20
De Vaucluse
Messages: 959
Et un captcha qui ne ferait apparaître le bouton télécharger que si la réponse est bonne du style:
Veuillez entrer les versions mini php et mysql requises pour pouvoir télécharger

Posté le : 02/09/2014 20:46

Open in new window

Xoops 2.5.7.2 - Debian 8.2 - Apache 2.4.10 - MySQL 5.5.47 - Php 5.6.17
Partager Twitter Partagez cette article sur GG+
Re: Petit problème d'UX
Admin Frxoops
Inscrit: 04/03/2011 09:10
De Lot
Messages: 2610
trop compliqué, certaines personnes ne savent même pas trouver ces données.
Il faut pensez débutant, utilisateur mais surtout pas dev

Posté le : 02/09/2014 21:36
Partager Twitter Partagez cette article sur GG+
Re: Petit problème d'UX
Admin Frxoops
Inscrit: 05/03/2005 05:20
De Vaucluse
Messages: 959
C'était pour faire un peu d'humour Un peu comme leur faire recopier la phrase Php 5.3.7 et MySQL 5 requis

Posté le : 02/09/2014 21:52

Open in new window

Xoops 2.5.7.2 - Debian 8.2 - Apache 2.4.10 - MySQL 5.5.47 - Php 5.6.17
Partager Twitter Partagez cette article sur GG+
Re: Petit problème d'UX
Admin Frxoops
Inscrit: 04/03/2011 09:10
De Lot
Messages: 2610
Citation :

C'était pour faire un peu d'humour


je me doute ;)

Mais faut bien faire vivre mon image d'austère devOps

Posté le : 02/09/2014 23:31
Partager Twitter Partagez cette article sur GG+
Re: Petit problème d'UX
Admin Frxoops
Inscrit: 16/05/2003 18:10
De Rhone-Alpes
Messages: 3530
Citation :
montuy337513 a écrit :
Mais faut bien faire vivre mon image d'austère devOps

oui, pour ce rôle, c'est ti

Posté le : 03/09/2014 08:48

Open in new window
Partager Twitter Partagez cette article sur GG+

 Haut   Précédent   Suivant
(1) 2 »




Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

29 Personne(s) en ligne (18 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 29 | Plus ...